
Application: gvSIG desktop - gvSIG bugs #1169
Finding by gazeteer. It does not work.
09/24/2012 01:50 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Gazetteer
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2053 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new View(EPSG 23030)
3.- Add new layer: http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d.zip
4.- Click Finding by gazeteer tool
5.- Server address: http://sercartlin:8080/geoserver/wfs , with protocol WFS
6.- Click Connect. Not connect
In the konsole appears an error, attached .log
--------------------------
1.- Abrir gvSIG
2 .- Abrir una Vista nueva (EPSG 23030)
3 .- Agregar nueva capa: http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d.zip
4.- Clic en la herramienta de Búsqueda por Nomenclator
5.- Dirección del servidor: http://sercartlin:8080/geoserver/wfs, con el protocolo de WFS
6.- Clic en Conectar. No conecta
En la terminal aparece un error, adjunto .log

History
#1 - 09/24/2012 01:50 PM - María Maluenda
- File gvSIG-environ.info added

#2 - 10/22/2012 10:04 AM - Manuel Madrid
- Priority changed from Normal to Urgent

#3 - 10/30/2012 01:47 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Added missing dependency (commons-logging) and icons.

gvsig-catalog:r11
gvsig-gazetteer:r14

Test:
- sercartlin says "protocol not available" 
- other server: http://inspire.cop.gva.es/deegree/wfsg (protocol WFS-G) shows dialog correctly

#4 - 11/09/2012 12:37 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057. Tested with server http://inspire.cop.gva.es/deegree/wfsg (protocol WFS-G)

Files
gvSIG.log 213 KB 09/24/2012 María Maluenda
gvSIG-environ.info 6.35 KB 09/24/2012 María Maluenda
